Bug 1855253 - texlive-tuda-ci: Missing input file: 'roboto.sty'
Summary: texlive-tuda-ci: Missing input file: 'roboto.sty'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-09 11:11 UTC by bugzilla.redhat.com@mno.pw
Modified: 2020-10-07 20:36 UTC (History)
3 users (show)

Fixed In Version: texlive-2019-21.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-07 20:36:11 UTC
Type: Bug


Attachments (Terms of Use)

Description bugzilla.redhat.com@mno.pw 2020-07-09 11:11:17 UTC
Description of problem: After installing texlive-tuda-ci it doesn't "just work"


Version-Release number of selected component (if applicable):
Name         : texlive-tuda-ci
Epoch        : 9
Version      : svn51822
Release      : 19.fc32
Architecture : noarch
Size         : 4.8 M
Source       : texlive-2019-19.fc32.src.rpm
Repository   : @System
From repo    : fedora
Summary      : LaTeX templates of Technische Universitat Darmstadt
URL          : http://tug.org/texlive/
License      : LPPL



How reproducible:
Use report demo: https://github.com/tudace/tuda_latex_templates/blob/master/example/DEMO-TUDaReport.tex

Steps to Reproduce:
1. build document

Actual results:
Missing input file: 'roboto.sty'

Expected results:
Should just work

Additional info:
Package texlive-roboto is missing, adding it as dependency would solve the issue.

Comment 1 bugzilla.redhat.com@mno.pw 2020-07-09 11:18:11 UTC
Turned out texlive-xcharter is also missing

Comment 2 Tom "spot" Callaway 2020-07-09 15:19:01 UTC
Yup. Lotta dependencies missing there. Fix coming.

Comment 3 Fedora Update System 2020-07-10 19:57:05 UTC
FEDORA-2020-b74983b351 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b74983b351

Comment 4 Fedora Update System 2020-07-10 19:57:07 UTC
FEDORA-2020-f9d623c6a5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9d623c6a5

Comment 5 Fedora Update System 2020-07-11 01:36:41 UTC
FEDORA-2020-f9d623c6a5 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f9d623c6a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9d623c6a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-07-11 02:06:18 UTC
FEDORA-2020-b74983b351 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b74983b351`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b74983b351

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-14 13:36:57 UTC
FEDORA-2020-f9d623c6a5 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9d623c6a5

Comment 8 Fedora Update System 2020-07-14 13:37:36 UTC
FEDORA-2020-b74983b351 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b74983b351

Comment 9 Fedora Update System 2020-07-15 01:48:08 UTC
FEDORA-2020-b74983b351 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b74983b351`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b74983b351

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-07-15 02:00:37 UTC
FEDORA-2020-f9d623c6a5 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f9d623c6a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9d623c6a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-07 20:36:11 UTC
FEDORA-2020-f9d623c6a5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.